<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.system.mapper.EventDictMapper">

    <select id="getAllDict" resultType="EventReportDictDTO">
        SELECT * from report_dict WHERE State = 1 AND Type = #{type}
    </select>
</mapper>
